Subject: Salary deducted
From: Eman Sharafeldein <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Swati Shukla <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 8 Jul 2016 22:36:43 +0530 (IST)

Hi Mr Subir, 

Ms Swatii informed me that my salary has been deducted from Madam Deeksha because she considered 7th of June as a day off. But I checked the rooster again that day was Tuseday that I came here to office and I did my shift. I did not get late for the last month more than 4 times to get deduction for 919 Rs, that exceeds the half day salary if I came late for 5 times. 

Please check with Ms Swatii what is the issue. 

Thanks. 

Regards, 

Eman